@charset "utf-8";

/* 商品グループページと検索結果一覧
------------------------------------------ */
h1.pageTitle {
    padding: 0px;
    margin: 50px 0;
    font-weight: normal;
    border-bottom: none;
    display: block;
    font-size: 25px;
}
.fs-c-subgroup .fs-c-listControl{
	display: none;
}
.fs-c-subgroupList__link {
    background: #fafafa;
    border: 1px solid #fff;
	padding: 4px 8px 4px 8px;
}
.fs-c-subgroupList__link::after {
    color: #ccc;
}
.fs-c-sortItems__label {
	display: none;
}
.fs-c-sortItems__list {
    border-left: none;
}
.fs-c-sortItems__list__item{
	background: #fafafa;
	margin-right: 5px;
}
.fs-c-sortItems__list__item.is-active {
    background: #e6e6e6;
    color: #000;
}
.fs-c-sortItems__list__item__label {
    padding: 8px 10px 6px 10px;
}
.fs-c-pagination__item.is-active {
   	background: transparent;
    color: #000;
	border-bottom: 1px solid #000;
}
.fs-c-productList__list__item {
    border-bottom: none;
    padding: 0;
}
.fs-c-productListItem__productName {
    font-size: 1rem;
    margin: 10px 0 8px 0;
	line-height: 1.5;
}
.fs-c-productListItem__productName a{
    color: #000;
	display: flex;
    flex-direction: column;
}
span.fs-c-productName__name {
    line-height: 1.5;
  	overflow: hidden;
    height: 3em; /* 1.5（line-height）×2行 */
    order: 1;
    margin-bottom: 3px;
}
span.fs-c-productName__copy {
    line-height: 1.5;
  	overflow: hidden;
    height: 1.5em; /* 1.5（line-height）×1行 */
	order: 2;
	color: #aaaaaa;
}
.fs-c-productListItem__prices{
	font-size: 1rem;
}
@media screen and (max-width: 480px) {
span.fs-c-productName__name {
	margin-bottom: 0;
}
.fs-c-productListItem__productName {
    margin: 5px 0 5px 0;
}
}

.fs-c-productListItem__preorderMessage{
	display: none;
}
.fs-c-button--particular.fs-c-button--addToWishList--icon::before {
    color: #ccc;
	font-size: 1.7rem;
}
.fs-c-button--particular.fs-c-button--removeFromWishList--icon::before {
	color: #007ebe;
    font-size: 1.7rem;
}
.fs-c-buttonContainer {
    padding: 0;
	margin: 0;
}
.fs-c-button--plain {
    background: #007ebe;
    color: #fff;
	border-radius: 4px;
	padding: 5px 10px 4px 10px;
	font-size: 11px;
}
.fs-c-button--plain:hover {
    color: #fff;
    text-decoration: none;
}
.fs-c-button--addToCart--list{
	display: none;
}
.fs-c-button--viewProductDetail{
	display: none;
}
.fs-c-productPrice__addon__label{
	display: none;
}
.fs-c-productPrice__addon:not(.fs-c-productPrice__addon--listed)::before {
    content: normal;
}
.fs-c-productPrice__addon:not(.fs-c-productPrice__addon--listed)::after {
    content: normal;
}
article.fs-c-productList__list__item.fs-c-productListItem .wrapall-A{
    position: absolute;
    top: 5px;
    left: 5px;
}
article.fs-c-productList__list__item.fs-c-productListItem .wrapall-B{
    position: relative;
}
article.fs-c-productList__list__item.fs-c-productListItem .wrapall-C{
	display: flex;
	justify-content: space-between;
}
.fs-c-productMarks{
	margin-bottom: 2px;
}
.fs-c-productMark__mark {
	margin-bottom: 2px;
}
.fs-c-productListItem__outOfStock{
	border: none;
	color: #EE716F;
	display: inline-block;
    margin: 0;
    font-size: 0.8em;
    line-height: 1;
    padding: 0;
	border-radius: 3px;
}

/* 検索結果一覧のみ */

.fs-p-productSearch {
	background: #f0f0f0;
    border-bottom: none;
}
.fs-p-productSearch__parameter {
	padding-top: 5px;
	padding-left: 10px;
}
.fs-p-productSearch__parameter::before{
	content: "検索キーワード :";
	color: #A6A6A6;
	margin-right: 15px;
}
.fs-p-productSearch__formSwitch {
    background: #000;
	color: #fff;
	border-radius: 4px;
	padding: 0 10px;
}
.fs-p-productSearch__formSwitch:hover{
    background: #666;
}
.fs-p-productSearch__form {
    background: transparent;
}
.fs-c-button--secondary {
    box-shadow: none;
}

@media screen and (min-width: 960px){
	
.fs-c-productList__list {
    display: flex;
	flex-wrap: wrap;
	margin-top: 30px;
	margin-bottom: 20px;
}
.fs-c-productList__list__item{
	width: calc((100% - 20px * 4) / 5);
	margin-right: 20px;
	margin-bottom: 20px;
}
.fs-c-productList__list__item:nth-of-type(5n){
	margin-right: 0;
}
	
}

@media screen and (max-width: 480px) {
	
#container {
    padding: 0 15px 0 15px;
}
	.category_box{
		margin-top: 30px;
	}
h1.pageTitle {
    margin: 26px 0 20px 0;
    font-size: 16px;
    width: 100%;
}

.fs-c-sortItems {
    border: none;
    font-size: 1.2rem;
}
.fs-c-listControl {
    flex-grow: 0;
}
	
.fs-c-listControl {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex-grow: 2;
    padding: 0;
}
.fs-c-listControl > * + * {
    margin-top: 0;
}
.fs-c-productList__list {
    display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
	margin-bottom: 20px;
}
.fs-c-productList__list__item{
	width: calc((100% - 5px * 2) / 3);
	margin-right: 5px;
	margin-bottom: 15px;
}
.fs-c-productList__list__item:nth-of-type(3n){
	margin-right: 0;
}
.fs-c-button--plain {
    display: none;
}
.fs-c-productListItem__prices{
	font-size: 1rem;
}
.fs-c-button--particular.fs-c-button--addToWishList--icon::before {
    color: #ccc;
	font-size: 1.5rem;
}
.fs-c-productListItem__prices .fs-c-productPrice__addon {
	display: none;
}
.fs-c-productListItem__outOfStock {
    display: none;
}
.fs-c-subgroupList__item {
    flex-basis: calc(25% + 1px);
}

}

/* ヘッダーのインフォメーション部分 */
#infobar{
	margin-bottom: 0;
}
#infobar.feature2020{
	background: #5C5C5C;
	margin-bottom: 50px;
}
#infobar.feature2020 a{
	color: #ffffff;
}
#infobar.feature2020 a:hover{
	text-decoration: underline;
}
@media screen and (max-width: 750px) {
#infobar.feature2020{
	margin-bottom: 0;
}
}